diff -r -u -H -N gcc-2.6.3/gcci.results gcc-i2.6.3/gcci.results
--- gcc-2.6.3/gcci.results	Wed Dec 31 19:00:00 1969
+++ gcc-i2.6.3/gcci.results	Wed Feb 15 22:47:32 1995
@@ -0,0 +1,526 @@
+Hmm...  Looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|diff -r -C6 -d gcc-2.5.8/Makefile.in gcc-i2.5.8/Makefile.in
+|*** gcc-2.5.8/Makefile.in	Thu Dec 23 16:13:50 1993
+|--- gcc-i2.5.8/Makefile.in	Mon Jun 20 08:28:31 1994
+--------------------------
+Patching file Makefile.in using Plan A...
+Reversed (or previously applied) patch detected!  Assume -R? [y] n
+Apply anyway? [n] 
+Hunk #1 ignored at 1123.
+1 out of 1 hunks ignored--saving rejects to Makefile.in.rej
+Hmm...  The next patch looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|diff -r -C6 -d gcc-2.5.8/c-decl.c gcc-i2.5.8/c-decl.c
+|*** gcc-2.5.8/c-decl.c	Mon Nov 22 23:20:10 1993
+|--- gcc-i2.5.8/c-decl.c	Mon Jun 20 08:22:29 1994
+--------------------------
+Patching file c-decl.c using Plan A...
+Hunk #1 succeeded at 2119 (offset 68 lines).
+Hmm...  The next patch looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|diff -r -C6 -d gcc-2.5.8/combine.c gcc-i2.5.8/combine.c
+|*** gcc-2.5.8/combine.c	Fri Dec 31 04:28:52 1993
+|--- gcc-i2.5.8/combine.c	Mon Jun 20 09:00:03 1994
+--------------------------
+Patching file combine.c using Plan A...
+Hunk #1 succeeded at 93 (offset 4 lines).
+Hunk #2 succeeded at 374 (offset 13 lines).
+Hunk #3 failed at 447.
+Hunk #4 succeeded at 886 (offset 13 lines).
+Hunk #5 failed at 1058.
+Hunk #6 failed at 1128.
+Hunk #7 succeeded at 1408 (offset 26 lines).
+Hunk #8 failed at 2050.
+Hunk #9 failed at 4257.
+Hunk #10 succeeded at 9824 (offset 291 lines).
+Hunk #11 failed at 10553.
+Hunk #12 succeeded at 10683 (offset 152 lines).
+6 out of 12 hunks failed--saving rejects to combine.c.rej
+Hmm...  The next patch looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|diff -r -C6 -d gcc-2.5.8/config/i386/i386.c gcc-i2.5.8/config/i386/i386.c
+|*** gcc-2.5.8/config/i386/i386.c	Sat Oct 30 16:07:33 1993
+|--- gcc-i2.5.8/config/i386/i386.c	Mon Jun 20 10:53:39 1994
+--------------------------
+Patching file config/i386/i386.c using Plan A...
+Hunk #1 failed at 1.
+Hunk #2 succeeded at 33.
+Hunk #3 succeeded at 2270 (offset 761 lines).
+Hunk #4 succeeded at 1900 (offset -25 lines).
+Hunk #5 succeeded at 2762 (offset 761 lines).
+Hunk #6 succeeded at 2153 (offset -25 lines).
+1 out of 6 hunks failed--saving rejects to config/i386/i386.c.rej
+Hmm...  The next patch looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|diff -r -C6 -d gcc-2.5.8/config/i386/i386.h gcc-i2.5.8/config/i386/i386.h
+|*** gcc-2.5.8/config/i386/i386.h	Wed Oct 13 00:02:45 1993
+|--- gcc-i2.5.8/config/i386/i386.h	Mon Jun 20 10:15:31 1994
+--------------------------
+Patching file config/i386/i386.h using Plan A...
+Hunk #1 failed at 1.
+Hunk #2 failed at 54.
+Hunk #3 failed at 138.
+Hunk #4 succeeded at 317 (offset 59 lines).
+Hunk #5 succeeded at 345 (offset 59 lines).
+Hunk #6 succeeded at 404 (offset 38 lines).
+Hunk #7 failed at 612.
+Hunk #8 failed at 687.
+Hunk #9 failed at 1269.
+Hunk #10 succeeded at 1474 (offset 139 lines).
+Hunk #11 succeeded at 1504 (offset 37 lines).
+6 out of 11 hunks failed--saving rejects to config/i386/i386.h.rej
+Hmm...  The next patch looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|diff -r -C6 -d gcc-2.5.8/config/i386/i386.md gcc-i2.5.8/config/i386/i386.md
+|*** gcc-2.5.8/config/i386/i386.md	Mon Oct  4 23:43:48 1993
+|--- gcc-i2.5.8/config/i386/i386.md	Mon Jun 20 10:56:24 1994
+--------------------------
+Patching file config/i386/i386.md using Plan A...
+Hunk #1 failed at 1.
+Hunk #2 succeeded at 70.
+Hunk #3 failed at 172.
+Hunk #4 failed at 372.
+Hunk #5 failed at 434.
+Hunk #6 failed at 481.
+Hunk #7 failed at 520.
+Hunk #8 failed at 561.
+Hunk #9 failed at 1029.
+Hunk #10 failed at 1092.
+Hunk #11 failed at 1140.
+Hunk #12 failed at 1203.
+Hunk #13 failed at 1333.
+Hunk #14 failed at 1376.
+Hunk #15 failed at 1420.
+Hunk #16 succeeded at 2147 (offset 360 lines).
+Hunk #17 succeeded at 2212 (offset 360 lines).
+Hunk #18 failed at 2268.
+Hunk #19 succeeded at 2300 with fuzz 1 (offset 360 lines).
+Hunk #20 failed at 2342.
+Hunk #21 succeeded at 2398 (offset 360 lines).
+Hunk #22 succeeded at 2480 (offset 360 lines).
+Hunk #23 failed at 2540.
+Hunk #24 failed at 2602.
+Hunk #25 succeeded at 2385 (offset 50 lines).
+Hunk #26 succeeded at 2808 (offset 403 lines).
+Hunk #27 succeeded at 2577 with fuzz 1 (offset 87 lines).
+Hunk #28 succeeded at 2932 (offset 403 lines).
+Hunk #29 failed at 3038.
+Hunk #30 failed at 3084.
+Hunk #31 succeeded at 2897 (offset 87 lines).
+Hunk #32 succeeded at 3259 (offset 403 lines).
+Hunk #33 succeeded at 2994 (offset 87 lines).
+Hunk #34 succeeded at 3368 (offset 403 lines).
+Hunk #35 succeeded at 3103 (offset 87 lines).
+Hunk #36 failed at 3182.
+Hunk #37 failed at 3450.
+Hunk #38 failed at 3951.
+Hunk #39 failed at 3969.
+Hunk #40 succeeded at 4655 (offset 415 lines).
+Hunk #41 succeeded at 4368 (offset 87 lines).
+Hunk #42 succeeded at 4730 (offset 415 lines).
+Hunk #43 succeeded at 4453 (offset 87 lines).
+Hunk #44 succeeded at 4832 (offset 415 lines).
+Hunk #45 succeeded at 4555 (offset 87 lines).
+Hunk #46 succeeded at 4928 (offset 415 lines).
+Hunk #47 succeeded at 4623 (offset 87 lines).
+Hunk #48 succeeded at 4973 (offset 415 lines).
+Hunk #49 succeeded at 4676 (offset 87 lines).
+Hunk #50 succeeded at 5036 (offset 415 lines).
+Hunk #51 succeeded at 4740 (offset 87 lines).
+Hunk #52 succeeded at 5506 (offset 331 lines).
+Hunk #53 succeeded at 5338 (offset 87 lines).
+Hunk #54 succeeded at 5619 (offset 331 lines).
+Hunk #55 succeeded at 5427 (offset 87 lines).
+Hunk #56 succeeded at 5717 (offset 331 lines).
+Hunk #57 failed at 5744.
+Hunk #58 failed at 5808.
+Hunk #59 succeeded at 5721 (offset 87 lines).
+26 out of 59 hunks failed--saving rejects to config/i386/i386.md.rej
+Hmm...  The next patch looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|diff -r -C6 -d gcc-2.5.8/config/i386/osfrose.h gcc-i2.5.8/config/i386/osfrose.h
+|*** gcc-2.5.8/config/i386/osfrose.h	Wed Oct 20 20:42:59 1993
+|--- gcc-i2.5.8/config/i386/osfrose.h	Mon Jun 20 06:05:37 1994
+--------------------------
+Patching file config/i386/osfrose.h using Plan A...
+Hunk #1 succeeded at 465 (offset -105 lines).
+Hmm...  The next patch looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|diff -r -C6 -d gcc-2.5.8/config.sub gcc-i2.5.8/config.sub
+|*** gcc-2.5.8/config.sub	Thu Jan 13 03:43:41 1994
+|--- gcc-i2.5.8/config.sub	Mon Jun 20 08:28:42 1994
+--------------------------
+Patching file config.sub using Plan A...
+Hunk #1 failed at 104.
+Hunk #2 failed at 146.
+Hunk #3 failed at 677.
+3 out of 3 hunks failed--saving rejects to config.sub.rej
+Hmm...  The next patch looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|diff -r -C6 -d gcc-2.5.8/configure gcc-i2.5.8/configure
+|*** gcc-2.5.8/configure	Fri Nov 19 14:44:34 1993
+|--- gcc-i2.5.8/configure	Mon Jun 20 08:22:53 1994
+--------------------------
+Patching file configure using Plan A...
+Hunk #1 failed at 349.
+Hunk #2 failed at 411.
+Hunk #3 failed at 427.
+Hunk #4 failed at 457.
+Hunk #5 failed at 477.
+Hunk #6 failed at 513.
+Hunk #7 failed at 532.
+Hunk #8 failed at 1598.
+8 out of 8 hunks failed--saving rejects to configure.rej
+Hmm...  The next patch looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|diff -r -C6 -d gcc-2.5.8/cse.c gcc-i2.5.8/cse.c
+|*** gcc-2.5.8/cse.c	Fri Dec 24 19:55:44 1993
+|--- gcc-i2.5.8/cse.c	Mon Jun 20 08:28:44 1994
+--------------------------
+Patching file cse.c using Plan A...
+Hunk #1 succeeded at 6004 (offset 192 lines).
+Hunk #2 succeeded at 6453 (offset 46 lines).
+Hunk #3 succeeded at 7068 with fuzz 1 (offset 200 lines).
+Hmm...  The next patch looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|diff -r -C6 -d gcc-2.5.8/expr.c gcc-i2.5.8/expr.c
+|*** gcc-2.5.8/expr.c	Mon Jan 10 17:26:14 1994
+|--- gcc-i2.5.8/expr.c	Mon Jun 20 08:28:45 1994
+--------------------------
+Patching file expr.c using Plan A...
+Hunk #1 failed at 20.
+Hunk #2 failed at 8299.
+Hunk #3 succeeded at 8756 (offset 396 lines).
+2 out of 3 hunks failed--saving rejects to expr.c.rej
+Hmm...  The next patch looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|diff -r -C6 -d gcc-2.5.8/flags.h gcc-i2.5.8/flags.h
+|*** gcc-2.5.8/flags.h	Thu Sep 16 00:08:16 1993
+|--- gcc-i2.5.8/flags.h	Mon Jun 20 06:08:08 1994
+--------------------------
+Patching file flags.h using Plan A...
+Hunk #1 succeeded at 354 (offset 11 lines).
+Hmm...  The next patch looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|diff -r -C6 -d gcc-2.5.8/flow.c gcc-i2.5.8/flow.c
+|*** gcc-2.5.8/flow.c	Wed Dec  8 04:16:59 1993
+|--- gcc-i2.5.8/flow.c	Mon Jun 20 08:27:45 1994
+--------------------------
+Patching file flow.c using Plan A...
+Hunk #1 failed at 283.
+Hunk #2 succeeded at 388 (offset 5 lines).
+Hunk #3 succeeded at 425 (offset 5 lines).
+Hunk #4 succeeded at 650 (offset 30 lines).
+Hunk #5 succeeded at 788 (offset 37 lines).
+Hunk #6 succeeded at 812 (offset 30 lines).
+Hunk #7 succeeded at 871 (offset 44 lines).
+Hunk #8 succeeded at 943 (offset 30 lines).
+Hunk #9 succeeded at 1100 with fuzz 2 (offset 44 lines).
+Hunk #10 succeeded at 1151 (offset 30 lines).
+Hunk #11 succeeded at 1262 (offset 49 lines).
+Hunk #12 succeeded at 1280 (offset 30 lines).
+Hunk #13 succeeded at 1349 (offset 49 lines).
+Hunk #14 succeeded at 1413 (offset 30 lines).
+Hunk #15 succeeded at 1474 (offset 49 lines).
+Hunk #16 succeeded at 1499 (offset 30 lines).
+Hunk #17 succeeded at 1582 (offset 58 lines).
+Hunk #18 succeeded at 1572 (offset 30 lines).
+Hunk #19 succeeded at 2806 (offset 107 lines).
+Hunk #20 succeeded at 2810 (offset 30 lines).
+1 out of 20 hunks failed--saving rejects to flow.c.rej
+Hmm...  The next patch looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|diff -r -C6 -d gcc-2.5.8/fold-const.c gcc-i2.5.8/fold-const.c
+|*** gcc-2.5.8/fold-const.c	Wed Dec  8 03:45:24 1993
+|--- gcc-i2.5.8/fold-const.c	Mon Jun 20 08:27:45 1994
+--------------------------
+Patching file fold-const.c using Plan A...
+Hunk #1 succeeded at 3544 (offset -42 lines).
+Hunk #2 failed at 3873.
+1 out of 2 hunks failed--saving rejects to fold-const.c.rej
+Hmm...  The next patch looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|diff -r -C6 -d gcc-2.5.8/jump.c gcc-i2.5.8/jump.c
+|*** gcc-2.5.8/jump.c	Sun Jan  9 03:38:38 1994
+|--- gcc-i2.5.8/jump.c	Mon Jun 20 08:28:47 1994
+--------------------------
+Patching file jump.c using Plan A...
+Hunk #1 succeeded at 1824 (offset 49 lines).
+Hmm...  The next patch looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|diff -r -C6 -d gcc-2.5.8/loop.c gcc-i2.5.8/loop.c
+|*** gcc-2.5.8/loop.c	Thu Dec  2 06:10:07 1993
+|--- gcc-i2.5.8/loop.c	Mon Jun 20 08:26:52 1994
+--------------------------
+Patching file loop.c using Plan A...
+Hunk #1 succeeded at 35.
+Hunk #2 succeeded at 184.
+Hunk #3 succeeded at 282.
+Hunk #4 succeeded at 399 (offset -4 lines).
+Hunk #5 succeeded at 422 (offset -4 lines).
+Hunk #6 succeeded at 459 (offset -4 lines).
+Hunk #7 succeeded at 511 (offset -4 lines).
+Hunk #8 failed at 605.
+Hunk #9 failed at 719.
+Hunk #10 succeeded at 779 (offset 2 lines).
+Hunk #11 succeeded at 826 (offset -4 lines).
+Hunk #12 failed at 888.
+Hunk #13 succeeded at 1110 (offset 9 lines).
+Hunk #14 succeeded at 1401 (offset -5 lines).
+Hunk #15 succeeded at 1692 (offset 9 lines).
+Hunk #16 failed at 1713.
+Hunk #17 succeeded at 1817 (offset -5 lines).
+Hunk #18 succeeded at 1887 (offset 9 lines).
+Hunk #19 failed at 1931.
+Hunk #20 succeeded at 1953 (offset -3 lines).
+Hunk #21 succeeded at 2073 (offset 17 lines).
+Hunk #22 succeeded at 2114 (offset 5 lines).
+Hunk #23 succeeded at 2160 (offset 17 lines).
+Hunk #24 succeeded at 2218 (offset 5 lines).
+Hunk #25 succeeded at 2281 (offset 17 lines).
+Hunk #26 succeeded at 2578 (offset 5 lines).
+Hunk #27 succeeded at 2606 (offset 17 lines).
+Hunk #28 succeeded at 2618 (offset 5 lines).
+Hunk #29 succeeded at 2676 (offset 17 lines).
+Hunk #30 succeeded at 2724 (offset 5 lines).
+Hunk #31 succeeded at 2761 (offset 17 lines).
+Hunk #32 succeeded at 2791 (offset 5 lines).
+Hunk #33 succeeded at 2926 (offset 16 lines).
+Hunk #34 succeeded at 3144 (offset 8 lines).
+Hunk #35 succeeded at 3380 (offset 16 lines).
+Hunk #36 failed at 3592.
+Hunk #37 failed at 3723.
+Hunk #38 succeeded at 3834 (offset 15 lines).
+Hunk #39 succeeded at 3868 (offset 16 lines).
+Hunk #40 failed at 4025.
+Hunk #41 succeeded at 4094 (offset 21 lines).
+Hunk #42 succeeded at 4152 (offset 16 lines).
+Hunk #43 succeeded at 4506 (offset 21 lines).
+Hunk #44 succeeded at 4560 (offset 16 lines).
+Hunk #45 succeeded at 4659 (offset 21 lines).
+Hunk #46 succeeded at 4687 (offset 16 lines).
+Hunk #47 succeeded at 4824 (offset 21 lines).
+Hunk #48 succeeded at 4904 (offset 16 lines).
+Hunk #49 succeeded at 5220 (offset 20 lines).
+Hunk #50 succeeded at 6040 (offset 20 lines).
+Hunk #51 succeeded at 6851 (offset 31 lines).
+Hunk #52 succeeded at 7203 (offset 23 lines).
+8 out of 52 hunks failed--saving rejects to loop.c.rej
+Hmm...  The next patch looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|diff -r -C6 -d gcc-2.5.8/loop.h gcc-i2.5.8/loop.h
+|*** gcc-2.5.8/loop.h	Fri Mar 19 19:10:47 1993
+|--- gcc-i2.5.8/loop.h	Sun May 30 10:49:48 1993
+--------------------------
+Patching file loop.h using Plan A...
+Hunk #1 succeeded at 84.
+Hunk #2 succeeded at 129.
+Hmm...  The next patch looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|diff -r -C6 -d gcc-2.5.8/reg-stack.c gcc-i2.5.8/reg-stack.c
+|*** gcc-2.5.8/reg-stack.c	Mon Oct  4 23:45:12 1993
+|--- gcc-i2.5.8/reg-stack.c	Mon Jun 20 06:08:32 1994
+--------------------------
+Patching file reg-stack.c using Plan A...
+Hunk #1 failed at 226.
+Hunk #2 succeeded at 2024 (offset 87 lines).
+Hunk #3 succeeded at 2918 (offset 2 lines).
+1 out of 3 hunks failed--saving rejects to reg-stack.c.rej
+Hmm...  The next patch looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|diff -r -C6 -d gcc-2.5.8/reload.c gcc-i2.5.8/reload.c
+|*** gcc-2.5.8/reload.c	Sun Jan 23 18:12:42 1994
+|--- gcc-i2.5.8/reload.c	Mon Jun 20 08:28:48 1994
+--------------------------
+Patching file reload.c using Plan A...
+Hunk #1 succeeded at 4021 (offset 22 lines).
+Hunk #2 succeeded at 4268 (offset -1 lines).
+Hmm...  The next patch looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|diff -r -C6 -d gcc-2.5.8/reload.h gcc-i2.5.8/reload.h
+|*** gcc-2.5.8/reload.h	Sat May  8 23:08:22 1993
+|--- gcc-i2.5.8/reload.h	Wed Jun  2 09:48:15 1993
+--------------------------
+Patching file reload.h using Plan A...
+Hunk #1 succeeded at 231 (offset -11 lines).
+Hmm...  The next patch looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|Only in gcc-i2.5.8: reload.hnew
+|diff -r -C6 -d gcc-2.5.8/reload1.c gcc-i2.5.8/reload1.c
+|*** gcc-2.5.8/reload1.c	Tue Nov  9 17:28:32 1993
+|--- gcc-i2.5.8/reload1.c	Mon Jun 20 08:19:33 1994
+--------------------------
+Patching file reload1.c using Plan A...
+Hunk #1 succeeded at 72.
+Hunk #2 succeeded at 260.
+Hunk #3 succeeded at 303.
+Hunk #4 succeeded at 376 (offset 2 lines).
+Hunk #5 succeeded at 472 (offset 2 lines).
+Hunk #6 succeeded at 1968 (offset -35 lines).
+Hunk #7 succeeded at 2102 (offset 2 lines).
+Hunk #8 succeeded at 2374 (offset -37 lines).
+Hunk #9 succeeded at 2435 (offset 2 lines).
+Hunk #10 succeeded at 2426 (offset -37 lines).
+Hunk #11 succeeded at 2484 (offset 2 lines).
+Hunk #12 succeeded at 2473 (offset -37 lines).
+Hunk #13 succeeded at 2753 (offset 2 lines).
+Hunk #14 succeeded at 2765 (offset -37 lines).
+Hunk #15 succeeded at 3218 (offset 40 lines).
+Hunk #16 succeeded at 3339 (offset 12 lines).
+Hunk #17 failed at 3799.
+Hunk #18 succeeded at 3891 (offset 73 lines).
+Hunk #19 succeeded at 3984 (offset 12 lines).
+Hunk #20 succeeded at 5754 with fuzz 1 (offset 212 lines).
+Hunk #21 failed at 6153.
+Hunk #22 failed at 6578.
+Hunk #23 succeeded at 6645 with fuzz 1 (offset -27 lines).
+Hunk #24 failed at 6778.
+Hunk #25 succeeded at 7369 (offset 233 lines).
+4 out of 25 hunks failed--saving rejects to reload1.c.rej
+Hmm...  The next patch looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|diff -r -C6 -d gcc-2.5.8/rtl.c gcc-i2.5.8/rtl.c
+|*** gcc-2.5.8/rtl.c	Thu Oct  7 15:05:00 1993
+|--- gcc-i2.5.8/rtl.c	Mon Jun 20 06:08:36 1994
+--------------------------
+Patching file rtl.c using Plan A...
+Hunk #1 succeeded at 170.
+Hunk #2 succeeded at 299.
+Hmm...  The next patch looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|diff -r -C6 -d gcc-2.5.8/rtl.def gcc-i2.5.8/rtl.def
+|*** gcc-2.5.8/rtl.def	Wed Jul 14 20:21:42 1993
+|--- gcc-i2.5.8/rtl.def	Mon Jun 20 06:08:36 1994
+--------------------------
+Patching file rtl.def using Plan A...
+Hunk #1 succeeded at 343.
+Hmm...  The next patch looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|diff -r -C6 -d gcc-2.5.8/rtl.h gcc-i2.5.8/rtl.h
+|*** gcc-2.5.8/rtl.h	Wed Sep 29 16:34:24 1993
+|--- gcc-i2.5.8/rtl.h	Mon Jun 20 06:08:37 1994
+--------------------------
+Patching file rtl.h using Plan A...
+Hunk #1 succeeded at 136 (offset 4 lines).
+Hunk #2 succeeded at 206 (offset 20 lines).
+Hunk #3 succeeded at 242 (offset 4 lines).
+Hunk #4 succeeded at 352 (offset 20 lines).
+Hmm...  The next patch looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|diff -r -C6 -d gcc-2.5.8/sched.c gcc-i2.5.8/sched.c
+|*** gcc-2.5.8/sched.c	Tue Oct  5 17:20:33 1993
+|--- gcc-i2.5.8/sched.c	Mon Jun 20 09:15:45 1994
+--------------------------
+Patching file sched.c using Plan A...
+Hunk #1 succeeded at 121.
+Hunk #2 failed at 161.
+Hunk #3 succeeded at 321 (offset 2 lines).
+Hunk #4 succeeded at 659 (offset 13 lines).
+Hunk #5 succeeded at 1176 (offset 2 lines).
+Hunk #6 succeeded at 1229 (offset 13 lines).
+Hunk #7 succeeded at 1479 (offset -1 lines).
+Hunk #8 succeeded at 1995 with fuzz 1 (offset 7 lines).
+Hunk #9 succeeded at 2121 (offset 7 lines).
+Hunk #10 succeeded at 2206 (offset 7 lines).
+Hunk #11 failed at 2382.
+Hunk #12 failed at 2453.
+Hunk #13 succeeded at 2896 (offset 120 lines).
+Hunk #14 failed at 3509.
+Hunk #15 succeeded at 3550 (offset 36 lines).
+Hunk #16 succeeded at 3655 (offset 120 lines).
+Hunk #17 succeeded at 4074 (offset 35 lines).
+Hunk #18 succeeded at 4411 (offset 138 lines).
+Hunk #19 failed at 5190.
+Hunk #20 succeeded at 5319 (offset 35 lines).
+Hunk #21 succeeded at 5446 (offset 138 lines).
+Hunk #22 succeeded at 5390 (offset 35 lines).
+Hunk #23 succeeded at 5578 (offset 138 lines).
+5 out of 23 hunks failed--saving rejects to sched.c.rej
+Hmm...  The next patch looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|diff -r -C6 -d gcc-2.5.8/toplev.c gcc-i2.5.8/toplev.c
+|*** gcc-2.5.8/toplev.c	Fri Dec 10 17:59:54 1993
+|--- gcc-i2.5.8/toplev.c	Mon Jun 20 08:27:48 1994
+--------------------------
+Patching file toplev.c using Plan A...
+Hunk #1 succeeded at 192 (offset 20 lines).
+Hunk #2 succeeded at 343 (offset 6 lines).
+Hunk #3 succeeded at 582 (offset 20 lines).
+Hunk #4 succeeded at 871 (offset 41 lines).
+Hunk #5 succeeded at 872 (offset 20 lines).
+Hunk #6 succeeded at 1043 (offset 42 lines).
+Hunk #7 succeeded at 2083 (offset 409 lines).
+Hunk #8 failed at 2251.
+Hunk #9 succeeded at 2248 (offset -6 lines).
+Hunk #10 succeeded at 2697 (offset 409 lines).
+Hunk #11 succeeded at 2737 (offset 8 lines).
+Hunk #12 succeeded at 3172 (offset 409 lines).
+Hunk #13 succeeded at 2863 (offset 8 lines).
+Hunk #14 succeeded at 3283 (offset 409 lines).
+Hunk #15 succeeded at 2977 (offset 8 lines).
+Hunk #16 succeeded at 3445 (offset 414 lines).
+Hunk #17 succeeded at 3308 (offset 17 lines).
+Hunk #18 succeeded at 3732 (offset 414 lines).
+Hunk #19 succeeded at 3759 (offset 35 lines).
+1 out of 19 hunks failed--saving rejects to toplev.c.rej
+Hmm...  The next patch looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|diff -r -C6 -d gcc-2.5.8/unroll.c gcc-i2.5.8/unroll.c
+|*** gcc-2.5.8/unroll.c	Wed Nov 10 17:46:37 1993
+|--- gcc-i2.5.8/unroll.c	Mon Jun 20 08:19:36 1994
+--------------------------
+Patching file unroll.c using Plan A...
+Hunk #1 succeeded at 152.
+Hunk #2 succeeded at 1688 (offset -7 lines).
+Hmm...  The next patch looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|diff -r -C6 -d gcc-2.5.8/varasm.c gcc-i2.5.8/varasm.c
+|*** gcc-2.5.8/varasm.c	Mon Jan 10 17:17:55 1994
+|--- gcc-i2.5.8/varasm.c	Mon Jun 20 08:28:49 1994
+--------------------------
+Patching file varasm.c using Plan A...
+Hunk #1 succeeded at 72 with fuzz 1 (offset 1 line).
+Hunk #2 succeeded at 1079 (offset 47 lines).
+Hunk #3 succeeded at 1065 (offset 1 line).
+Hunk #4 succeeded at 1269 (offset 66 lines).
+Hunk #5 succeeded at 3029 with fuzz 2 (offset 28 lines).
+Hmm...  The next patch looks like a new-style context diff to me...
+The text leading up to this was:
+--------------------------
+|diff -r -C6 -d gcc-2.5.8/version.c gcc-i2.5.8/version.c
+|*** gcc-2.5.8/version.c	Sat Jan  1 04:26:51 1994
+|--- gcc-i2.5.8/version.c	Mon Jun 20 08:29:54 1994
+--------------------------
+Patching file version.c using Plan A...
+Hunk #1 failed at 1.
+1 out of 1 hunks failed--saving rejects to version.c.rej
+done
diff -r -u -H -N gcc-2.6.3/jump.c gcc-i2.6.3/jump.c
--- gcc-2.6.3/jump.c	Sat Oct  1 20:34:13 1994
+++ gcc-i2.6.3/jump.c	Wed Feb 15 22:47:07 1995
@@ -1827,7 +1827,16 @@
 
 	      /* First, cross jumping of conditional jumps:  */
 
-	      if (cross_jump && condjump_p (insn))
+	      if (cross_jump && condjump_p (insn)
+	      /* intel1 */
+#ifdef NO_CROSS_JUMP_ON_LOOP_ENTRY
+                  && !(GET_CODE (NEXT_INSN(insn)) == NOTE
+	               && 
+	               (NOTE_LINE_NUMBER (NEXT_INSN(insn)) == NOTE_INSN_LOOP_BEG 
+	                || NOTE_LINE_NUMBER (NEXT_INSN(insn)) == NOTE_INSN_LOOP_END)
+	              )
+#endif
+	         )
 		{
 		  rtx newjpos, newlpos;
 		  rtx x = prev_real_insn (JUMP_LABEL (insn));
